<?xml version="1.0" encoding="UTF-8"?>

<!-- W3C Schema erstellt mit XMLSpy v2017 rel. 3 sp1 (x64) (http://www.altova.com) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:element name="Code" type="xs:string"/>
	<xs:element name="Entry">
		<xs:complexType>
			<xs:choice>
				<xs:sequence>
					<xs:element ref="StartDate"/>
					<xs:element ref="EndDate" minOccurs="0"/>
					<xs:element ref="Code"/>
					<xs:element ref="Description"/>
				</xs:sequence>
				<xs:sequence>
					<xs:element ref="EndDate" minOccurs="0"/>
					<xs:element ref="Code"/>
					<xs:element ref="Description"/>
				</xs:sequence>
			</xs:choice>
		</xs:complexType>
	</xs:element>
	<xs:element name="EndDate" type="xs:string"/>
	<xs:element name="Codelist">
		<xs:complexType>
			<xs:sequence>
				<xs:element ref="Entry" maxOccurs="unbounded"/>
			</xs:sequence>
			<xs:attribute name="Id" use="required" type="xs:string"/>
			<xs:attribute name="Name" use="required" type="xs:string"/>
			<xs:attribute name="Release" use="required">
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:enumeration value=""/>
					</xs:restriction>
				</xs:simpleType>
			</xs:attribute>
			<xs:attribute name="System" use="required" type="xs:string"/>
			<xs:attribute name="PublicationDate" use="required" type="xs:string"/>
		</xs:complexType>
	</xs:element>
	<xs:element name="StartDate" type="xs:string"/>
	<xs:element name="Description" type="xs:string"/>
</xs:schema>
